#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-gadt-plugin
version:              1.0.1.0
visibility:           public
id:                   hls-gadt-plugin-1.0.1.0-5o1BDJyVitl7Nc2KXxo3SU
key:                  hls-gadt-plugin-1.0.1.0-5o1BDJyVitl7Nc2KXxo3SU
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Convert to GADT syntax plugin
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-gadt-plugin#readme>

category:             Development
abi:                  d140743fbbeccea47c7154c94ec421c1
exposed:              True
exposed-modules:      Ide.Plugin.GADT
hidden-modules:       Ide.Plugin.GHC
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-gadt-plugin-1.0.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-gadt-plugin-1.0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-gadt-plugin
hs-libraries:         HShls-gadt-plugin-1.0.1.0-5o1BDJyVitl7Nc2KXxo3SU
depends:
    aeson-2.1.2.1-2QGjkfeUzb9GAwOHYL9mgm base-4.16.4.0
    containers-0.6.5.1 extra-1.7.14-jQJF8WyS7TA7SEILRSf4e ghc-9.2.8
    ghc-boot-th-9.2.8 ghc-exactprint-1.5.0-HQeExHtpBZjCRhuLNX4bRj
    ghcide-1.9.1.0-5bPPS1rcWiuIErBMZ1dsSR
    hls-plugin-api-1.6.0.0-KhAQ2XN9QBo3jjh1oV6SyQ
    hls-refactor-plugin-1.1.0.0-1S4mAvK3XkE7Jo6oLviDey
    lens-5.2.3-HbCe9foyGCr6h4JkoNsj19 lsp-1.6.0.0-5S4YnlQlklzKyMMeCBAlC
    mtl-2.2.2 text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.20-B4pxT3iF0jR7WvKg6foz6h

haddock-interfaces:
    /usr/share/doc/haskell-hls-gadt-plugin/html/hls-gadt-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-gadt-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

